Bug 187663 - gthumb doesn't respect resize preference in fullscreen
gthumb doesn't respect resize preference in fullscreen
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: gthumb (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Behdad Esfahbod
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-02 08:19 EDT by Andreas Øye
Modified: 2008-08-02 19:40 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-03 10:24:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 321840 None None None Never

  None (edit)
Description Andreas Øye 2006-04-02 08:19:13 EDT
Description of problem:
Previously (fc4) gthumb would resize images smaller than the screen when set to
in preferences (Viewer-> After loading an image: Fit image to window)

Version-Release number of selected component (if applicable):
gthumb-2.7.3-2

How reproducible:
every time. 

Steps to Reproduce:
1.Set preference to Fit image to window
2.View small image in fullscreen (press v)

  
Actual results:
Images retains original size, does not get resized up to fullscreen. (larger
images will be shrunk though)
It will be resized to larger than original size if you maximize the window but
not in fullscreen view. 

Expected results:
Images smaller than screen should be upscaled.
Comment 1 Zing 2006-05-05 01:31:12 EDT
Also reported in upstream bugzilla:
http://bugzilla.gnome.org/show_bug.cgi?id=321840
Comment 2 Bug Zapper 2008-04-03 22:31:29 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 3 Zing 2008-04-04 00:25:47 EDT
I imagine this bug could be closed.  The upstream bug was resolved with a patch
that brought back the old behaviour only partly.  I don't use it anymore.
Comment 4 Johan Kok 2008-05-03 10:24:02 EDT
(In reply to comment #3)
> I imagine this bug could be closed.  The upstream bug was resolved with a patch
> that brought back the old behaviour only partly.  I don't use it anymore.

Thanks for reporting. I'm closing this issue as it is resolved.

Note You need to log in before you can comment on or make changes to this bug.